/* ----------------------------------------- */
/***** FONT FILES CSS START HERE ********/
/* ----------------------------------------- */
@font-face {
  font-family: 'Gilroy-SemiBold';
  src: url('../fonts/35BE25_0_0.eot');
  src: url('../fonts/35BE25_0_0.eot?#iefix') format('embedded-opentype'),
  url('../fonts/35BE25_0_0.woff2') format('woff2'),
  url('../fonts/35BE25_0_0.woff') format('woff'),
  url('../fonts/35BE25_0_0.ttf') format('truetype');
}
 
@font-face {
  font-family: 'Gilroy-Regular';
  src: url('../fonts/35BE25_1_0.eot');
  src: url('../fonts/35BE25_1_0.eot?#iefix') format('embedded-opentype'),
  url('../fonts/35BE25_1_0.woff2') format('woff2'),
  url('../fonts/35BE25_1_0.woff') format('woff'),
  url('../fonts/35BE25_1_0.ttf') format('truetype');
}
 
@font-face {
  font-family: 'Gilroy-Bold';
  src: url('../fonts/35BE25_2_0.eot');
  src: url('../fonts/35BE25_2_0.eot?#iefix') format('embedded-opentype'),
  url('../fonts/35BE25_2_0.woff2') format('woff2'),
  url('../fonts/35BE25_2_0.woff') format('woff'),
  url('../fonts/35BE25_2_0.ttf') format('truetype');
}

/* ----------------------------------------- */
/***** FONT FILES CSS END HERE ********/
/* ----------------------------------------- */

/* ----------------------------------------- */
/***** COMMON COMPONENT CSS START HERE ********/
/* ----------------------------------------- */

body{
  background-color: #ffffff;
  font-family: 'Gilroy-Regular';
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  color: #000000;
}

h1{
  font-family: 'Gilroy-SemiBold';
  font-size: 32px;
  font-weight: 500;
  margin: 0 0 14px 0;
  padding: 0;
}

h3{
  font-family: 'Gilroy-SemiBold';
  font-size: 24px;
  font-weight: 500;
  margin: 0 0 14px 0;
  padding: 0;
}

label{ 
  font-weight: 500;  
  font-size: 13px;
}

.formPage{ margin-top: 30px;  }
.formPage .text-danger{ 
  color: red;
  font-size: 15px;
}
.formPage .pageHeading { 
  font-size: 28px; 
  margin:0 0 15px 0;
  font-family: 'Gilroy-Semibold';
}
.formPage .btnBox{  padding: 15px 0 10px 0; }
.formPage ul.formList{  padding-left: 15px; }
.formPage .btnBox input[type="submit"]:first-child{ margin-right: 20px; }

.checkbox_wrapper input[type="checkbox"]{
  display: none;
}
.checkbox_wrapper input[type="checkbox"] + label{
  font-size: 14px;
  font-weight: 500;
  padding-left: 25px;
  cursor: pointer;
  position: relative;
  line-height: 1.2;
  margin-bottom: 0;
  display: inline-flex;
}

.checkbox_wrapper input[type="checkbox"] + label:before{
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: transparent;
  position: absolute;
  z-index: 1;
  left: 0;
  cursor: pointer;
  top: 0;
  border: 1px solid #753bbc;
}

.checkbox_wrapper input[type="checkbox"]:checked + label:after{
  content: "\2714";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  color: #ffffff;
  cursor: pointer;
  z-index: 99;
  background-color: #753bbc;
  width: 16px;
  height: 16px;
  text-align: center;
}

.radio_wrapper input[type="radio"]{
  display: none;
}
.radio_wrapper input[type="radio"] + label{
  font-size: 14px;
  font-weight: 500;
  padding-left: 25px;
  cursor: pointer;
  position: relative;
  line-height: 1.2;
  margin-bottom: 0;
  display: initial;
}

.radio_wrapper input[type="radio"] + label:before{
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background-color: transparent;
  position: absolute;
  z-index: 1;
  left: 0;
  cursor: pointer;
  top: 0;
  border: 1px solid #753bbc;
  border-radius: 50%;
}

.radio_wrapper input[type="radio"]:checked + label:after{
  content: "\2022";
  display: inline-block;
  position: absolute;
  left: 0;
  top: 0;
  color: #753bbc;
  cursor: pointer;
  z-index: 99;
  background-color: #753bbc;
  width: 16px;
  height: 16px;
  text-align: center;
  border-radius: 50%;
}

.radio_wrapper_2 input[type="radio"] + label{
  display: block;
  margin-bottom: 10px;
}

.form-control{
  height: 30px;
  border:1px solid rgba(0,0,0,0.1);
  border-radius: 0;
  color: #939598;
  box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
  -o-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
  -ms-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
}

.form-control:focus{
  border-color: #753bbc;
  box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
  -o-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
  -ms-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
}

.btn-primary{
  min-width: 138px;
  background-color: transparent;
  border: 1px solid #753bbc;
  color: #753bbc;
  padding: 5.5px 4px;
  font-size: 12px;
  font-weight: 600;
  border-radius: 0;
  margin-bottom:15px;
}
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover{
  background-color: #753bbc;
  border: 1px solid #753bbc;
  color: #ffffff;
  outline: none;
}

.primarySelect{
  color: #753BBC;
  border:1px solid #753BBC;
  padding: 5px;
  font-size: 12px;  
  font-weight: 600; 
  line-height: 1.2;  
  text-align: center;
  outline: none;
  min-width: 169px;
  width: 100%;
}

.mobileCenter{
	margin-bottom:15px;
}

.mobileCenter img{
	margin:auto;
}